@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital@1&display=swap');

*{
    margin: 0;
    padding: 0;
    /* font-family: 'Poppins', sans-serif; */
}

html{
    scroll-behavior: smooth;

}

.logo{
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.logo img{
    width: 26%;
    border: 3px solid white;
    border-radius: 50px;
}
.navbar{
      display: flex;
      align-items: center;
      justify-content: center;
      position: sticky;
      top: 0;
      cursor: pointer;
      /* height: 470px;   */
}
.nav-list{
    width: 50%;
    /* background-color: black; */
    display: flex;
   /* justify-content: center; */
    align-items: center;

}

.nav-list li{
    list-style: none;
    padding: 26px 30px;
    
}

.nav-list li a{
    text-decoration: none;
    color: #cfba42;
    font-size: 20px;
    font-family: 'Ubuntu', sans-serif;
    
    
}

.nav-list li a:hover{
    color: green;
    
}

.rightNav{
    width: 50%;
    /* background-color: violet; */
    text-align: right;
    padding: 0 23px;
}

#search{
    padding: 5px;
    font-size: 17px;
    border: 2px solid grey;
    border-radius: 20px;
}

.background{
    background: rgba(0, 0, 0, 0.7) url('https://source.unsplash.com/900x900/?weather,nature');
    background-size: cover;
    background-blend-mode: darken;

}
.firstSection{
        height: 69vh;
}
.box-main{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    max-width: 60%;
    margin: auto;
    height: 80%;
}
.firstHalf{
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;

}

.secondHalf{
    display: flex;
}

.secondHalf img{
    width: 70%;
    padding: 0px 0;
    border: 4px solid white;
    border-radius: 150px;
    display: block;
    margin: auto;
}
 
.text-big{
    font-size: 50px;
    text-align: center;

}

.text-small{
    font-size: 20px;
    margin-left: 10%;
}

.btn{
    color: white;
    padding: 8px 20px;
    margin: 7px 3px;
    border: 2px solid #918989;
    border-radius: 20px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    background: none;
    text-decoration-color: white;
    font-family: 'Ubuntu', sans-serif;
}

.btn-sm{
    color: white;
    padding: 8px 20px;
    vertical-align: middle;
    font-size: 16px;
}
.btn-sm:hover{
    color: white;
    padding: 8px 20px;
    vertical-align: middle;
    font-size: 17px;
    background-color: #7abdda;
}
.btn-dark{
    color: black;
    border-color: black;
}

.section{
    /* height: 500px; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 80%;
    margin: auto;
    font-family: 'Ubuntu', sans-serif;
}

.section-left{
    flex-direction: row-reverse;
}

.paras{
    padding: 20px;
}

.sectionTag{
    padding: 16px 0;
}
.sectionSubTag{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.thumbnail img{
    width: 250px;
    border: 2px solid black;
    border-radius: 20px;
    margin-top: 90px;
}

.horLine{
    font-weight: bold;
    font-size: 20px;
}

.contact{
    background-color: lightgrey;
    height: 50vh;
    padding: 20px;
}

.text-center{
    padding-top: 15px;
    text-align: center;
    padding: 30px;
    padding-bottom: 10px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 35px ;
}

.form{
    max-width: 62%;
    margin: 42px auto;
}
.form-input{
    margin: 5px 0;
    text-align: center;
    padding: 5px 3px;
    width: 100%;
    font-size: 19px;
    border: 2px solid grey;
    border-radius: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.burger{
    display: none;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top: 15px;


}
.line{
    width: 33px;
    background-color: white;
    height: 4px;
    margin: 5px 3px;
}

/* Screen Layout Change Codes started  */
@media only screen and (max-width: 1140px){
    .nav-list{
            flex-direction: column;
    }
    .navbar{
        height: auto; 
        flex-direction: column;
        transition: all 1.3s ease-out;
    }
    .rightNav{
        text-align: center;
    }
    .box-nav{
        flex-direction: column-reverse;
        max-width: 100%;
    }
    #search{
        width: 100%;
    }
    .burger{
        display: block;
    }
    .h-nav-resp{
        height: 7%;
    }
    .v-class-resp{
        opacity: 0;
    }
    .section{
        flex-direction: column-reverse;
    }
    .firstHalf{
        flex-direction: column;
    }
    .secondHalf{
        flex-direction: column;
    }
    .text-small{
        text-align: center;
        margin: auto;
    }
    .text-big{
        text-align: center;
    }
    .buttons{
        text-align: center;
    }

    /* screen change codes for footer elements */
    .footer{
        flex-direction: column;
        text-align: center;
    }
    .maeName{
        flex-direction: column;
    }
    .maeNameFoot{
        flex-direction: column;
    }
    .footerDetails{
        flex-direction: column;
    }
    .company{
        flex-direction: column;
    }
    .googlePlaylogo{
        flex-direction: column;
        text-align: center;
    }
    .googlePlay{
        flex-direction: column;
    }
    .copyrightDetails{
        flex-direction: column;
        text-align: center;
    }
}

@media only screen and (max-width: 1080px){
    .nav-list{
            flex-direction: column;
    }
    .navbar{
        height: 20%; 
        flex-direction: column;
        transition: all 1.3s ease-out;
    }
    .rightNav{
        text-align: left;
    }
    .box-nav{
        flex-direction: column-reverse;
        max-width: 40%;
    }
    #search{
        width: 60%;
    }
    .burger{
        display: block;
    }
    .h-nav-resp{
        height: 7%;
    }
    .v-class-resp{
        opacity: 0;
    }
    .section{
        flex-direction: column-reverse;
        justify-content: left;
        max-height: fit-content;
        max-width: 100%;
    }
    .firstHalf{
        flex-direction: column;
        justify-content: left;
        max-height: fit-content;
        max-width: 100%;
    }
    .secondHalf{
        flex-direction: column;
        justify-content: left;
        max-height: fit-content;
        max-width: 100%;
    }
    .text-small{
        text-align: left;
        margin: auto;
    }
    .text-big{
        text-align: left;
        margin: auto;
    }
    .buttons{
        text-align: left;
        margin: auto;
    }

    /* screen change codes for footer elements */
    .footer{
        flex-direction: column;
        text-align: left;
        max-width: 100%;
        max-height: fit-content;
    }
    .maeName{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .maeNameFoot{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .footerDetails{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .company{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .googlePlaylogo{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .googlePlay{
        flex-direction: column;
        justify-content: left;
        text-align: left;
        margin-left: 2%;
    }
    .copyrightDetails{
        flex-direction: column;
        justify-content: left;
        text-align: left;
        margin-left: 2%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 720px){
    .nav-list{
            flex-direction: column;
            justify-content: left;
    }
    .navbar{
        height: 20%; 
        flex-direction: column;
        justify-content: left;
        transition: all 1.3s ease-out;
    }
    .rightNav{
        text-align: left;
        justify-content: left;
    }
    .box-nav{
        flex-direction: column-reverse;
        max-width: 40%;
        justify-content: left;
    }
    #search{
        width: 60%;
        justify-content: left;
    }
    .burger{
        display: block;
        justify-content: left;
        justify-items: right;
    }
    .h-nav-resp{
        height: fit-content;
    }
    .v-class-resp{
        opacity: 0;
    }
    .section{
        flex-direction: column-reverse;
        justify-content: left;
        justify-items: center;
        max-height: fit-content;
        max-width: 100%;
    }
    .firstHalf{
        flex-direction: column;
        justify-content: left;
        justify-items: center;
        max-height: fit-content;
        max-width: 100%;
    }
    .secondHalf{
        flex-direction: column;
        justify-content: left;
        justify-items: center;
        max-height: fit-content;
        max-width: 100%;
    }
    .text-small{
        text-align: left;
        margin: auto;
    }
    .text-big{
        text-align: left;
        margin: auto;
    }
    .buttons{
        text-align: left;
        margin: auto;
    }

    /* screen change codes for footer elements */
    .footer{
        flex-direction: column;
        text-align: left;
        max-width: 100%;
        max-height: fit-content;
    }
    .maeName{
        flex-direction: column;
        text-align: left;
        margin-left: 1%;
    }
    .maeNameFoot{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .footerDetails{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .company{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .googlePlaylogo{
        flex-direction: column;
        text-align: left;
        margin-left: 2%;
    }
    .googlePlay{
        flex-direction: column;
        justify-content: left;
        text-align: left;
        margin-left: 2%;
    }
    .copyrightDetails{
        flex-direction: column;
        justify-content: left;
        text-align: left;
        margin-left: 2%;
        max-width: 100%;
    }
}
/* Screen Layout Change codes End here */

.cars{
    color: green;
}
.services{
    width: 50px;
}

.footer{
    height: auto;
    background: #919191;
}
.maeNameFoot{
    display: flex;
    text-align: center;
    padding: 50px;
}
.maeNameFoot p{
    color: #ffffff;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
    font-size: 19px;
}
.footerDetails{
    display: flex;
    justify-content: left;
    padding-left: 10px;
    align-items: top;
    padding-left: 100px;
}
.company{
    margin: 20px;
}
.footDetailsHead{
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 26px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #cfcfcf;
}
.socialImg{
    display: flex;
    justify-content: center;
    padding: 5px;
}
.socialImg img{
    width: 27px;
    padding-right: 16px;
}
.socialImg img:hover{
    width: 50px;
}
.footDetailsWords{
    font-family: 'Ubuntu', sans-serif;
    color: #fffafa;
    cursor: pointer;
    text-decoration: none;
}
.footDetailsWords:hover{
    color: #7abdda;
    font-size: 26px;
}
.googlePlaylogo{
    width: 10px;
    display: flex;

}
.googlePlay img{
    margin-left: 112px;
    margin-top: 30px;
    width: 145px;
}
.copyrightDetails{
    display: flex;
    justify-content: left;
    padding: 5px;

}
.copyrightDetail{
    display: flex;
    justify-content: right;
}
.footerLogo{
    padding: 10px;
}
.footerLogo img{
    width: 50px;
    border-radius: 50%;
}
.text-footer{
    padding-top: 22px;
    padding-bottom: 20px;
    padding-left: 20px;
    text-align: center;
    font-weight: bold;
    font-family: 'Ubuntu', sans-serif;
    display: flex;
    justify-content: center;
    color: white;
    
}
.fastDelivery{
    display: flex;
    justify-content: center;
    padding: 5px;
    margin-top: 2%;
}
.locationImg img{
    width: 50px;
    padding: 5px;
    justify-content: center;
}
.fastDeliveryText p{
    color: #bd5a49;
    font-size: 50px;
    font-family: 'Ubuntu', sans-serif;

}

.deliveryAnimation{
    display: flex;
    justify-content: center;
    padding: 30px;
}
.store{
    padding-right: 40px;
}
.home{
    padding-left: 40px;
}
.deliveryButton{
    display: flex;
    justify-content: center;
    background: #555252;
    padding-top: 5%;
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 5%;
}
.DeliveryBtn{
    padding-right: 5%;
}
.deliveryAnime{
    width: 100px;
    cursor: pointer;
    background: transparent;
    border-radius: 100px;
}
.deliveryAnime:hover{
    width: 200px;
    background: #ffffff;
    cursor: pointer;
    border-radius: 100px;
}
.deliveryBtn{
    font-size: 20px;
    font-weight: 600;
    font-family: 'Ubuntu', sans-serif;
    padding-top: 10px;
    padding-left: 10px;
    justify-content: center;
    color: #ffffff;
}

/* who we are page styles code  */

.backOfProfiles{
    margin-bottom: 2%;
    
}


/* Privacy Policy page styles code */

.privacyMain{
    margin: 2% 3% 3% 2%;
}
.privacyDetails{
    margin: 4% 5% 5% 4%;
}
.one{
    margin-bottom: 2%;
}
.two{
    margin-bottom: 2%;
}
.three{
    margin-bottom: 2%;
}
.four{
    margin-bottom: 2%;
}
.five{
    margin-bottom: 2%;
}
.six{
    margin-bottom: 2%;
}
.seven{
    margin-bottom: 2%;
}
.eight{
    margin-bottom: 2%;
}
.nine{
    margin-bottom: 2%;
}
.ten{
    margin-bottom: 2%;
}
.eleven{
    margin-bottom: 2%;
}
.twelve{
    margin-bottom: 2%;
}
.thirteen{
    margin-bottom: 2%;
}
.fourteen{
    margin-bottom: 2%;
}
.fifteen{
    margin-bottom: 2%;
}

/* Delivery Services Style Codes here */

.deliveryPrice{
    margin-left: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    margin-right: 3%;
}

.prices{
    font-weight: bold;
}

blockquote {
    padding: 20px;
    box-shadow:
         inset 0 -3em 3em rgba(0,0,0,0.1),
               0 0  0 2px rgb(255,255,255),
               0.3em 0.3em 1em rgba(0,0,0,0.3);
  }

/* Garments Services Style Codes here */


/* Security Services Style Codes here */

/* Details Send Form Codes start here */
.register .nav-tabs .nav-link:hover{
    border: auto;
}
.text-align{
    margin-top: -3%;
    margin-bottom: -9%;

    padding: 10%;
    margin-left: 30%;
}
.form-new{
    margin-right: 22%;
    margin-left: 20%;
}
.register-heading{
    font-size: 90%;
    margin-left: center;
    margin-bottom: 10%;
    color: #2e833c;
}
.register-heading h1{
    margin-left: 21%;
    margin-bottom: 10%;
    color: #2e833c;
}
.register{
    background: -webkit-linear-gradient(left, #ffffff, #ffffff);
    margin-top: 3%;
    padding: 3%;
    border-radius: 2.5rem;
}
.btnSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #03612e;
    border: none;
    cursor: pointer;
    margin-right: 6%;
    color: rgb(246, 246, 252);
    margin-top: 4%;
}

/* Details Send Form Codes start here */

/* Finlab page codes start here  */
.box-main-finlab{
    justify-content: center;
    width: 50%;
    padding: 10%;
    border: 4px solid white;
    border-radius: 150px;
    display: block;
    margin-left: 50%;
   
}
.finlab{
    margin: auto;
    padding: 10%;
    justify-content: center;
    text-align: center;
    text-emphasis-color: #03612e;
}
.finlab-screen-logo{
    height: 20%;
    width: 40%;
    justify-content: center;
    text-align: center;
}

.main-finlab{
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: auto;
}
.background-main-finlab{
    height: fit-content;
}
.finlab-company-name{
    text-align: left;
    font-weight: 600;
    font-size: 200%;
    font-family: cursive;
    color: #1a8b4d;
}
.require-form{
    display: block;
    justify-content: center;
    text-align: left;

}
/* Finlab page codes ends here */


/* ===================================================================================================================================================
======================================================================================================================================================
============  ==============  =  =======  ==============  =========  =============    =======  ===============      =======           ==============
=========  ====  ===========  ===  =======  ==========  =========  ===  ==========  ==  =====  =============  =============  =========================
=======  ========  =========  =====  =======  ======  =========  =======  ========  ====  ===  ===========  ===============       ====================
=====  ====   =====  =======  ===  ===========  ==  =========  ====   ====  ======  ======  =  =============  =============  =========================
====  ===============  =====  =  ==============   =========  ===============  ====  ========   ===============     ========           ==============
====================================================================================================================================================== */


/* Advance Website Style Codes Starts Here */

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

/* style codes for header starts here */

.header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?nature,mountain);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

.logo{
    width: 100px;
}

.nav-links{
    flex: 1;
    text-align: right;
}

.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
}

.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.text-box h1{
    font-size: 62px;
}

.text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;

}

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

.redirect-btn{
    display: inline-block;
    text-decoration: none;
    color: #000033;
    border: 1px solid #000033;
    border-radius: 30px;
    padding: 12px 34px;
    font-size: 13px;
    font-weight: bold;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.redirect-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

nav .fa{
    display: none;
}

@media(max-width: 700px){
    .logo{
        width: 40px;
        justify-content: left;
    }
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }
}
/* style codes for header ends here */

/* style codes for course section starts here */

.course{
    width: 80%;
    text-align: center;
    margin: auto;
    padding-top: 100px;
}

h1{
    font-size: 36px;
    font-weight: 600;
}

p{
    color: #777;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    padding: 10px;
}

.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
    
}

.course-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

.course-col:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

h3{
    text-align: center;
    font-weight: 600;
    margin: 10px;
}

@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}
/* style codes for course section ends here */

/* style codes for Campus section starts here */

.campus{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.campus-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col img{
    width: 100%;
    display: block;
}

.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer:hover{
    background: rgba(226, 0, 0, 0.7);
}

.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}

/* style codes for Campus section ends here */

/* style codes for Facilities section start here */

.facilities{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.facilities-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.facilities-col img{
    width: 100%;
    border-radius: 10px;
}

.facilities-col p{
    padding: 0;
}

.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}
/* style codes for Facilities section Ends here */

/* style codes for Testimonials section starts here */

.testimonials{
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testimonials-col{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}

.testimonials-col img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}

.testimonials-col p{
    padding: 0;
}

.testimonials-col h3{
    margin-top: 15px;
    text-align: left;
}

.testimonials-col .fa{
    color: #f44336;
}

@media(max-width: 700px){
    .testimonials-col img{
        margin-left: 0px;
        margin-right: 15px;
    }
}

/* style codes for Testimonials section Ends here */

/* style codes for Call To Action section Starts here */

.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(images/banner2.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0 ;
}

.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width: 700px){
    .cta h1{
        font-size: 24px;
    }
}

/* style codes for Call To Action section Ends Here*/

/* style codes for Footer section Starts here */

.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

/* style codes for Footer section Ends here */


/* ===================================================================================================================================================
======================================================================================================================================================
============================  =  =======          =======  ==============         ========   ====  ==========      ===================================
============================  ===  =====  ===============  ==================  ===========  =  ==  ========  ========================================
============================  =====  ===      ===========  ==================  ===========  ==  =  ======  ==========================================
============================  ===  =====  ===============  ==================  ===========  === =  =======  ====     ===================================
============================  =  =======          =======         ========        ========  ====   =========     ==  ===================================
====================================================================================================================================================== */

/* Deling page style codes Strats here */

.header-deling{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?box,gift);
    background-position: center;
    background-size: cover;
    position: relative;
}

.nav-deling{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

.logo{
    width: 100px;
}

.nav-links-deling{
    flex: 1;
    text-align: right;
}

.nav-links-deling ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links-deling ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links-deling ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links-deling ul li:hover::after{
    width: 100%;
}

.text-box-deling{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.text-box-deling h1{
    font-size: 62px;
}

.text-box-deling p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;

}

.hero-btn-deling{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn-delingn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

.redirect-btn{
    display: inline-block;
    text-decoration: none;
    color: #000033;
    border: 1px solid #000033;
    border-radius: 30px;
    padding: 12px 34px;
    font-size: 13px;
    font-weight: bold;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.redirect-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

nav .fa{
    display: none;
}

.prices{
    font-size: 20px;
    color: #1a8b4d;
    font-weight: 900;
    
}
.prices:hover{
    font-size: 40px;
    color: #8b1a1a;
    font-weight: 900;
    
}


@media(max-width: 700px){
    .logo{
        width: 40px;
        justify-content: left;
    }
    .text-box-deling h1{
        font-size: 20px;
    }
    .nav-deling ul li{
        display: block;
    }
    .nav-links-deling{
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links-deling ul{
        padding: 30px;
    }
    .product-animations{
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100px;
    }
}


/* Deling page style codse Ends Here */


/* ===================================================================================================================================================
======================================================================================================================================================
======  ==============  ===  ======  ======       =========  ===============  ===          =============    ==========           =====         ===========
=======  ====    ====  ====  ======  ====  ======  =========  =====    ====  ====  ===================  =====  =======  ======  ======  ==============
========  ==  ==  ==  =====          ===  ========  =========  ==  ===  ==  =====        ===========            ======  ==    ========        =================
=========    ====    ======  ======  ====  =======  ==========    =====    ======  ================  ============  ===  ===  =========  ================
===========================  ======  ======        ==============================         ========  ==============  ==  =====  =======          ============
====================================================================================================================================================== */

.campus-whoweare{
    height: 40%;
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.row-whoweare{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
    
}

.campus-col-whoweare{
    flex-basis: 32%;
    border-radius: 40px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col-whoweare:hover{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col-whoweare img{
    height: 100%;
    width: 100%;
    display: block;
}

.layer-whoweare{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer-whoweare:hover{
    background: rgba(226, 0, 0, 0.7);
}

.layer-whoweare h3{
    width: 80%;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer-whoweare:hover h3{
    bottom: 15%;
    opacity: 1;
}

@media(max-width: 700px){
    .row-whoweare{
        flex-direction: column;
    }
    .campus-col-whoweare{
        flex-basis: 32%;
        border-radius: 40px;
        margin-bottom: 30px;
        position: relative;
        overflow: hidden;
    }
    
    .campus-col-whoweare:hover{
        flex-basis: 32%;
        border-radius: 10px;
        margin-bottom: 30px;
        position: relative;
        overflow: hidden;
    }
    
    .campus-col-whoweare img{
        height: 100%;
        width: 100%;
        display: block;
    }
    
    .layer-whoweare{
        background: transparent;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: 0.5s;
    }
    
    .layer-whoweare:hover{
        background: rgba(226, 0, 0, 0.7);
    }
    
    .layer-whoweare h3{
        width: 80%;
        font-weight: 500;
        color: #fff;
        font-size: 12px;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        opacity: 0;
        transition: 0.5s;
    }
    
    .layer-whoweare:hover h3{
        bottom: 15%;
        opacity: 1;
    }
    
    
}


/* ===================================================================================================================================================
====================================================================    ========    ========           =======             ============================
=======================                ===========        ==========  =  =====  ==  ========  =======  =======  ==================================================
=======================     ====================  =======  =========  ==  ==  ===  =========  =====  =========          =======================================
=======================     ===================  =========  ========  =====  =====  ========      ============  ==========================================
=======================     ====================  =========  =======  ============  ========  ==  ============  ========================================
=======================                ===========          ========  ============  ========  ====  ==========             =============================
====================================================================================================================================================== */

/* Comre page style codes Strats here */


.logo-comre{
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.logo-comre img{
    width: 26%;
    border: 3px solid white;
    border-radius: 50px;
}

.header-comre{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?fashion,cloths);
    background-position: center;
    background-size: cover;
    position: relative;
}

.nav-comre{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

.logo{
    width: 100px;
}

.nav-links-comre{
    flex: 1;
    text-align: right;
}

.nav-links-comre ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links-comre ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links-comre ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links-comre ul li:hover::after{
    width: 100%;
}

.cta-comre{
    margin: 100px auto;
    width: 90%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(images/banner2.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0 ;
}

.cta-comre h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width: 700px){
    .cta-comre h1{
        font-size: 24px;
    }
}


.course-col-comre{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 70px;
    margin-bottom: 5%;
    padding: 20px 100px;
    box-sizing: border-box;
    transition: 0.5s;
    align-items: center;
}

.course-col-comre:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

.text-box-comre{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.text-box-comre h1{
    font-size: 62px;
}

.text-box-comre p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;

}

.hero-btn-comre{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn-comre:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

.redirect-btn{
    display: inline-block;
    text-decoration: none;
    color: #000033;
    border: 1px solid #000033;
    border-radius: 30px;
    padding: 12px 34px;
    font-size: 13px;
    font-weight: bold;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.redirect-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

nav .fa{
    display: none;
}

.prices{
    font-size: 20px;
    color: #1a8b4d;
    font-weight: 900;
    
}
.prices:hover{
    font-size: 40px;
    color: #8b1a1a;
    font-weight: 900;
    
}


@media(max-width: 700px){
    .logo{
        width: 40px;
        justify-content: left;
    }
    .text-box-comre h1{
        font-size: 20px;
    }
    .nav-comre ul li{
        display: block;
    }
    .nav-links-comre{
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links-comre ul{
        padding: 30px;
    }
    .product-animations{
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100px;
    }
}


/* Comre page style codse Ends Here */

/* ===================================================================================================================================================
KK    KKK   AAAAA   AAAAA   M   M   W   W   AAAAA   L      I
KK  K   K  A     A  A     A  MM MM   W W   A     A  L      I
KK K    K  AAAAAAA  AAAAAAA  M M M    W    AAAAAAA  L      I
KK  K   K  A     A  A     A  M   M   W W   A     A  L      I
KK    KKK  A     A  A     A  M   M  W   W  A     A  LLLLL  I

====================================================================================================================================================== */

/* Kaamwali page style codes Strats here */


.logo-kaamwali{
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.logo-kaamwali img{
    width: 26%;
    border: 3px solid white;
    border-radius: 50px;
}

.header-kaamwali{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?houskeeping,maid);
    background-position: center;
    background-size: cover;
    position: relative;
}

/* Kaamwali page style codes Ends here */

/* ===================================================================================================================================================
F   III  N   N  L      AAAAA  BBBBB
F    I   NN  N  L      A   A  B   B
FFF  I   N N N  L      AAAAA  BBBBB
F    I   N  NN  L      A   A  B   B
F    I   N   N  LLLLL  A   A  BBBBB

====================================================================================================================================================== */

/* Finlab page style codes Strats here */


.logo-finlab{
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.logo-finlab img{
    width: 26%;
    border: 3px solid white;
    border-radius: 50px;
}

.header-finlab{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?construction,labour);
    background-position: center;
    background-size: cover;
    position: relative;
}

/* Finlab page style codes Ends here */

/* ===================================================================================================================================================
H    H  EEEEE  AAAAA  L      TTTTT  H    H  Y   Y
H    H  E      A   A  L        T    H    H   Y Y
HHHHHH  EEEE   AAAAA  L        T    HHHHH     Y
H    H  E      A   A  L        T    H    H    Y
H    H  EEEEE  A   A  LLLLL    T    H    H    Y

====================================================================================================================================================== */

/* Healthy page style codes Strats here */


/* .logo-finlab{
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.logo-finlab img{
    width: 26%;
    border: 3px solid white;
    border-radius: 50px;
} */

.header-healthy{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?healthcare,nurse);
    background-position: center;
    background-size: cover;
    position: relative;
}

/* Healthy page style codes Ends here */

/* ===================================================================================================================================================
 SSSS   EEEEE   CCCC   U    U   FFFFF   U    U
S       E      C      U    U   F       U    U
 SSS    EEEE   C      U    U   FFF     U    U
    S   E      C      U    U   F        U  U
SSSS    EEEEE   CCCC    UUU     FFF       U

====================================================================================================================================================== */

/* Secufu page style codes Strats here */


/* .logo-finlab{
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.logo-finlab img{
    width: 26%;
    border: 3px solid white;
    border-radius: 50px;
} */

.header-secufu{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?defence,security);
    background-position: center;
    background-size: cover;
    position: relative;
}

/* Secufu page style codes Ends here */

/* ================================================

SSSS   OOOO   FFFFF  TTTTT  Y   Y
S      O    O  F        T    Y Y
 SSS   O    O  FFFF     T     Y
    S  O    O  F        T     Y
SSSS    OOOO   F        T     Y

================================================ */

/* Softy page style codes Starts here */


.header-softy{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(https://source.unsplash.com/300x300/?software,programming);
    background-position: center;
    background-size: cover;
    position: relative;
}

.nav-softy{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

.logo{
    width: 100px;
}

.nav-links-softy{
    flex: 1;
    text-align: right;
}

.nav-links-softy ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links-softy ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links-softy ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links-softy ul li:hover::after{
    width: 100%;
}

.text-box-softy{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.text-box-softy h1{
    font-size: 62px;
}

.text-box-softy p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;

}

.hero-btn-softy{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn-softy:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

.redirect-btn{
    display: inline-block;
    text-decoration: none;
    color: #000033;
    border: 1px solid #000033;
    border-radius: 30px;
    padding: 12px 34px;
    font-size: 13px;
    font-weight: bold;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.redirect-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

nav .fa{
    display: none;
}

.prices{
    font-size: 20px;
    color: #1a8b4d;
    font-weight: 900;
    
}
.prices:hover{
    font-size: 40px;
    color: #8b1a1a;
    font-weight: 900;
    
}


@media(max-width: 700px){
    .logo{
        width: 40px;
        justify-content: left;
    }
    .text-box-softy h1{
        font-size: 20px;
    }
    .nav-softy ul li{
        display: block;
    }
    .nav-links-softy{
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links-softy ul{
        padding: 30px;
    }
    .product-animations{
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100px;
    }
}


/* Softy page style codes Ends here  */

/* Advence Website Style Codes Ends Here */





